# Uses of Interface
org.apache.maven.shared.osgi.Maven2OsgiConverter

Packages that use Maven2OsgiConverter
Package
Description
org.apache.felix.bundleplugin
org.apache.maven.shared.osgi

## Uses of Maven2OsgiConverter in org.apache.felix.bundleplugin

Methods in org.apache.felix.bundleplugin that return Maven2OsgiConverter
Modifier and Type
Method
Description
`protected Maven2OsgiConverter`
BundlePlugin.`getMaven2OsgiConverter()`
`Maven2OsgiConverter`
VersionCleanerPlugin.`getMaven2OsgiConverter()`
Methods in org.apache.felix.bundleplugin with parameters of type Maven2OsgiConverter
Modifier and Type
Method
Description
`void`
VersionCleanerPlugin.`setMaven2OsgiConverter(Maven2OsgiConverter maven2OsgiConverter)`

## Uses of Maven2OsgiConverter in org.apache.maven.shared.osgi

Classes in org.apache.maven.shared.osgi that implement Maven2OsgiConverter
Modifier and Type
Class
Description
`class`
`DefaultMaven2OsgiConverter`
Default implementation of `Maven2OsgiConverter`